<c:nodeAttributes> | Standard JET2 Control Tags
--- | ---

nodeAttributes

Iterates over the attributes for a given node.

Tag Summary
required | <c:nodeAttributes node="value" name="value"> content to be repeated for each iteration </c:nodeAttributes>
full tag | <c:nodeAttributes node="value" name="value" delimiter="value"> content to be repeated for each iteration </c:nodeAttributes>

Required Attributes
node | A query expression that resolves to a single node. The nodeAttributes tag will iterate over this node's attributes.
name | The variable name to associate with each temporary node describing an attribute. Once the variable name is assigned to the temporary node, the nodeAttributes tag will process its contents once.

Optional Attributes
delimiter | A string to write out after every iteration except the last.

Example
| <c:nodeAttributes node="value" name="value"> content to be repeated for each iteration </c:nodeAttributes>